package com.example.list;

public class AttributsPhysiques {


	private int poids;
	private int taille;
	
	public AttributsPhysiques(int poids, int taille){
		this.poids=poids;
		this.taille=taille;	
	}
	


	public int getPoids() {
		return this.poids;
	}

	public void setPoids(int poids) {
		this.poids = poids;
	}

	public int getTaille() {
		return this.taille;
	}

	public void setTaille(int taille) {
		this.taille = taille;
	}


}
